Subject: Re: Feedback
From: Deeksha Dadu <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: kaeiarablythedelfino <[email-masked]>, Anush Saxena <[email-masked]>, bharat sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 31 Jul 2019 15:47:36 +0000

Shakeel I am hoping for a very good explanation for this

Sent from my iPhone

On 31 Jul 2019, at 21:10, Phaedrus Arif <[email-masked]<mailto:[email-masked]>> wrote:

Hi Team

@Shakeel Ahmad Hajam<mailto:[email-masked]>  EH-201907221826-388977  You had a chat with this customer where you were supposed to email her the return instructions. I couldn't find any notes or email in Zendesk. Did you forget to send it, if so, why??? You also did not cancel her auto-ship since she will be returning the original order. What's going on here?? Why is such a silly n lame mistake repeated?? Please explain.

@Andrew (Alias): EH-201907302207-088731 This customer on chat requested to update his street address and you were supposed to update it in UC and escalate to Jessica. I don't see any notes in UC. Did you escalate it to Jessica?? If you did, why did you not mention it in UC notes??

Arif
Cheers to life :-)